Subject: [bug#60112] [PATCH] website: Add post about guix shell fhs option.

From: John Kehayias <[email-masked]>
Date: Tue, 03 Jan 2023 23:07:03 +0000

Hi,

On Tue, Jan 03, 2023 at 11:54 PM, Ludovic Courtès wrote:

> Hello!
>
> ludovic Courtès <[email-masked]> skribis:
>
>> Should we publish it after Jan. 1st, since people are more likely to
>> miss it during the holiday season?
>
> FWIW I think now would be a good time to publish.  Lemme know if/when
> you have time for those final touches!
>

Yes, I think now will be a good time. Sorry I didn't get to this earlier (some unfortunate urgent situations), but I did make most of the changes already. I think just the footnotes, or rewriting them into the text, is all that's left.

Is there anything else I should add, like other images or screen recordings? I think I'll quickly test and add the Tor browser example mentioned on the mailing list at least.

John